/*
 * Theme Name:     Divi Child Theme
 * Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 * Description:    Divi Child Theme
 * Author:         Elegant Themes
 * Author URI:     http://www.elegantthemes.com
 * Template:       Divi
 * Version:        1.0.0
 **/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
 * ------------------------------------------------------- */

/* Goodreads hack */
.et-social-goodreads a {
  font-family: Arial, Sans-Serif !important;
  font-size: 20px !important;
  font-weight: bold !important;
}

.purchaselink {
  display: inline-block;
  background-color: #eeeeee;
  border: 1px solid #ccc;
  padding-left: 5px;
  padding-right: 5px;
}

/* Contact Form 7 Styles
 * ---------------------------------*/
 
.wpcf7 {
}

.wpcf7-textarea {
  width: 85%;
}

.wpcf7-submit {
  background: #555555;
  color: #ffffff;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  width: 100%;
  padding: 16px;
  border: none;
  border-radius: 0;
  color: #999;
  background-color: #eee;
  font-size: 14px;
}

.wpcf7-submit {
  display: inline-block;
  font-family: inherit;
  cursor: pointer;
  position: relative;
  padding: 0.3em 1em;
  border: 2px solid;
  border-radius: 3px;
  background: transparent;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em !important;
  transition: all 0.2s;
  color: #2ea3f2;
  box-sizing: border-box;
  text-align: right;
  -moz-osx-font-smoothing: grayscale;
}

